#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - cups-pdf installation
#
# Creation   :  2023-11-07 holbru
# Last update:  $Id: install.sh 109395 2024-02-11 17:07:50Z hbfl $
#
# Copyright (c) 2023-2024 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=cups-pdf

# ---------------------------------------------------------------------------
# activate
# ---------------------------------------------------------------------------
conf='cups-pdf.conf'

cd /etc/cups
if [ ! -f ${conf} ]
then 
    /usr/bin/cp ${conf}.default ${conf}
fi 
cd - >/dev/null

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
